@charset "utf-8";
/* CSS Document */

/**
 * HEXA COLORS
    
    Bleu            50BFD0 // 36AEBA
    Bleu clair      D3EFF3
    Bleu pâle		EFF8F9
    ----
    Gris foncé      3E3D40
    Gris            D9DADB
    Gris clair      F6F6F6
    Gris pale       FCFCFC

*/

/*
==================================================
    Table of Contents / Sommaire
==================================================
    // Extra small screen / phone           XS 0
    // Small screen / phone                 SM 576px
    // Medium screen / tablet               MD 768px
    // Large screen / desktop               LG 992px
    // Extra large screen / wide desktop    XL 1200px
    // Special Pixel Ratio
*/


/*
====================================================
    // Extra small screen / phone           XS 0
====================================================
*/
#dlocSaison_breadcrumb {
    width:100%;
    padding:0;
    margin-top: 1rem;
    margin-bottom: 1rem;
    float: left;
    
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    -webkit-align-items: stretch;
    align-items: stretch;
    -webkit-align-content: stretch;
    align-content: stretch;
}

#dlocSaison_breadcrumb li {
    list-style: none;
    width: 35%;
    text-align: center;
    background: #F3F3F3;
    margin: 0 1px;
    padding: .5rem 0;
    position: relative;
}

    #dlocSaison_breadcrumb li:after {
            content: "";
        position: absolute;
        background: #F3F3F3;
        height: 28px;
        width: 28px;
        right: -14px;
        top: 6px;
        transform: rotate(45deg);
        border-radius: 0 .25rem  0 0;
        z-index: 1;
        box-shadow: 1px -1px 0 #FAFAFA, 2px -2px 0 #FAFAFA, 3px -3px 0 #FAFAFA, 4px -4px 0 #FAFAFA, 5px -5px 0 #FAFAFA;
    }
    
    #dlocSaison_breadcrumb li:last-child:after {
            display: none;
    }

#dlocSaison_breadcrumb li.dlocSaison_breadcrumb_highlight {
    background: #414042;
    color:#FFF;
}

#dlocSaison_breadcrumb li.dlocSaison_breadcrumb_highlight:after {
        background: #414042;
    }

/**
 * STEP BOOK
 */
.stepBook {
    margin-bottom: 5rem;
}

.stepBook .one {
    position: relative;
    float: left;
    width: 20%;
    text-align: center;
}

.stepBook .one span {
    display:inline-block;
    position: relative;
    z-index: 2;
    background: #EFF8F9;
    color:#50BFD0;
    font-family: 'Fredoka One', cursive, Georgia, Times; 
    font-weight: 400;
    border-radius: 50%;
    height:40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
}

    .stepBook .one:before {
        content: "";
        background: #EFF8F9;
        height: 3px;
        width: 100%;
        position: absolute;
        top: 20px;
        left: 0;
        z-index: 0;
    }
    
    .stepBook .one:first-child:after,
    .stepBook .one:last-child:after {
        content: "";
        background: #FFF;
        position: absolute;
        top: 0;
        left: 0;
        bottom:0;
        right:0;
        z-index: 1;
    }
    
    .stepBook .one:first-child:after {
        right:50%;
    }
    
    .stepBook .one:last-child:after {
        left:50%;
    }

.stepBook .one.past span,
.stepBook .one.active span {
    background: #50BFD0;
    color:#FFF;
}

.stepBook .one.active span {
    transform: scale(1.4)
}




/**
 * Formulaire
 */
form.cmd {
    width: 100%;
    float: left;
}

form.cmd fieldset{
    padding: 1em;
    padding-top: 0;
	background: #EFF8F9;
	border-radius: .3rem;
	border-bottom: 2px solid #D3EFF3;
}
    .step1 form.cmd fieldset{
        margin-bottom: 3.5rem;
    }

form.cmd fieldset legend {
    width: auto;
    background: #EFF8F9;
    padding: 5px 10px 0;
    color:#50BFD0;
    margin-left: -1rem;
	border-radius: .3rem;
}

form.cmd  select {
    height: 2.3rem;
}

form.cmd  input,
form.cmd  select,
form.cmd  textarea {
	border:none;
	border-bottom: 1px solid #D3EFF3;
}


/* options */
form.cmd .option > *{
    margin-bottom: 2px;
    padding: 5px 10px 5px 5px;
    float: left;
    width: 100%;
}

form.cmd .option > div label {
    margin-top: 5px;
    width: 100%;
}

form.cmd .option > div strong {
    float: right;
}

form.cmd input[type=checkbox] {
    width: auto;
}

form.cmd .option > div select {
    width: 125px;
}

/* Submit */
form.cmd input[type=submit] {
    width: auto;
    float: right;
}

/**
 * POP UP
 */
#dimmoBook .modal-header {
    background: #F3F3F3;
}

#dimmoBook .modal-content {
    border-radius: 0;
}

#dimmoBook .modal-body {
    font-size: 13px !important;
    font-size: .813rem !important;
}

#dimmoBook .modal-body h2 {
    font-size: 16px !important;
    font-size: 1rem !important;
}

/**
 * Recap
 */
.bookFront .recap li strong {
    float: right;
}


/**
 * ACOMPTE
 */
.acompte {
    color:#50BFD0;
    padding: 1rem;
    text-align: center;
    font-size: 180%;
}

/**
 * TYPE DE PAIEMENT
 */
.payment {
    background: #FAFAFA;
    padding: 2em 1em;
    text-align:center;
    float: left;
    width: 100%;
    margin-bottom: 2rem;
}

.payment span {
     display: block;
     color:#50BFD0;
}

.payment span i {
    display: block;
    color:#3C3B3B;
    font-size:2.5em;
    margin-bottom: .3em;
}

.payment a {

}

.payment p {
    margin-bottom: 0;
    float: left;
    color:#999;
    font-size: 11px ;
    font-size: .688rem;
    width: 100%;
}


/*
====================================================
    // Small screen / phone                 SM 576px
====================================================
*/


@media (min-width: 576px) {


}/*@media*/

/*
====================================================
    // Medium screen / tablet               MD 768px
====================================================
*/

@media (min-width: 768px) {

/**
 * TYPE DE PAIEMENT
 */
.payment {
    min-height: 14rem;
}

.payment span {
     display: block;

}

.payment span i {

}



.payment p {

}
    
}/*@media*/

/*
====================================================
    // Large screen / desktop               LG 992px
====================================================
*/

@media (min-width: 992px) {


    
}/*@media*/

/*
====================================================
    // Extra large screen / wide desktop    XL 1200px
====================================================
*/

@media (min-width: 1200px) {

/**
 * TYPE DE PAIEMENT
 */
.payment:hover {
    transform: scale(1.02);
    background: #FFF;
}
    
}/*@media*/

/*
====================================================
    // Special Pixel Ratio
====================================================
*/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    
}/*@media*/

/**
 * HEXA COLORS

    Gris bleu               BCCBCB
    Gris bleu clair         DAE6E6     
    Gris bleu pâle          F0F6F6    
    ----
    Bleu électrique         11C7C5
    Bleu électrique foncé   14ABA9
    ----
    Vert                    11C780
    Vert foncé              09B160
    Vert tonique            AFCB08      

*/
